<template>
  <div>
    <HeaderWhite />
    <nuxt />
    <Footer />
  </div>
</template>

<script>
import HeaderWhite from '../components/headers/HeaderWhite'
import Footer from '../components/footers/Footer'
export default {
  components: {
    HeaderWhite,
    Footer
  }
}
</script>
